/* normalize defaults */
html, head, body,
h1, h2, h3, h4, h5, h6,
div, span, p, blockquote, code, img, a,
table, caption, tr, thead, th, tbody, td,
ul, ol, li, label, form, fieldset {
	margin: 0;
	padding: 0;
	line-height: 1em;
	font: 100% Arial, Helvetica, sans-serif;
	font-weight: inherit;
	border: none;
}

@font-face {
    font-family: 'Fjalla One';
    src: url("/styles/FjallaOne-Regular.otf") format("opentype");
}

.clear {
	height: 0;
	clear: both;
}

.col {
	width: 100px;
	float: left;
}


.left {
	display: block;
	float: left;
	text-align: left;
}


.right {
	display: block;
	float: right;
	text-align: right;

}

a:link,
a:visited,
a:focus,
a:hover,
a:active {
	color: #075F78;
	text-decoration: none;
	font-weight: inherit;
	font-style: inherit;
}

a:hover,
a:active {
	color: #C67E09;
	text-decoration: underline;
	font-weight: inherit;
	font-style: inherit;
}

td, th, p, label, li, .content {
	font-size: 0.75em;
	line-height: 1.25em;
	margin-bottom: 0.5em;
	color: #404040;
}

select {
	font: 0.75em Arial, Helvetica, sans-serif;
}

/* layout */

html {
	background-color: #fff;
}

body {
    margin: 0;
    padding: 0;
    width: 850px;
    margin: auto;
    border-right: 1px solid #CCC;
    border-left: 1px solid #CCC;
}


/* Header */


 header {
    width: 100%;
    height: 39px;
    padding-top: 20px;
    background: white;
    padding-bottom: 20px;
}

#sitetools {
    margin-top: -10px;
    float:right;
    padding-right: 10px;
}


#sitetools ul {
    height: 36px;
    padding: 0;
}

#sitetools li {
    display: inline-block;
    font-size: 16px;
}

#search #field {
    width: 150px;
    margin: 1px 0 0 2px;
    padding: 0;
    font-size: 16px;
}

#search .button {
    height: 19px;
    display: block;
    float: right;
    padding-left: 5px;
    margin-top: 2px;
}


#sitetools li a,
#sitetools label {
    color: #4C4C4C;
    font-size: 16px;
}

#sitetools li a {
    display: block;
    border-left: 1px dotted #CCC;
    padding: 8px;
}

#banner {
	width: 100%;
	position: relative;
	z-index: 1;
}

#banner img {
    width: 100%;
}

#banner > a {
    display:block;
    height: 289px;
    background: url('/images/building2.jpg');
    background-repeat: no-repeat;
    border-top: 10px solid #CCC;
    border-bottom: 10px solid #CCC;
}

#banner .caption {
	display: block;
	position:absolute;
	z-index: 1;
	top: 20px;
	right: 0;
	height: 30px;
	width: 420px;
	background: rgb(34,45,61);
	background: rgba(34,45,61,.7);
	letter-spacing: 1px;
}

.caption a, .caption p {
	color: white;
	text-align: center;
	font-size: 14px;
	line-height: 30px;
	opacity: 1;
	display:block;
}


/* top navigation */

#navwrapper{
    position: absolute;
    width: 100%;
    left: 0;
    right: 0;
    background: #e2e2e2;
}

#topnav {
	overflow: hidden;
	width: 850px;
	height: 170px;
	margin: 0 auto 0 auto;
}

#topnav li {
	font-size: 1em;
	margin: 0;
	padding: 0 5px;
	list-style-type: none;
	white-space: nowrap;
}

#topnav > li {
	padding: 0;
	float: left;
}

#topnav > li:last-child {
    padding-right: 0;
}

.about {
    width: 111px;
}

.directory {
    width: 100px;
}

.research {
    width: 103px;
}

.academics {
    width: 154px;
}

.services {
    width: 133px;
}

.community {
    width: 128px;
}

.news {
    width: 121px;
}

#topnav a:link,
#topnav a:visited,
#topnav a:hover,
#topnav a:active {
	display: block;
	border: none;
	margin: 0;
	padding: 0;
	color: #075F78;
}

#topnav > li > a:link,
#topnav > li > a:visited,
#topnav > li > a:hover,
#topnav > li > a:active {
	height: 16px;
	background-color: #197D9F;
	line-height: 1em;
	color: #fff;
	font-size: 16px;
    font-family: 'Fjalla One', sans-serif;
    font-weight: normal;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding: 7px 5px;
    border-right: 1px solid #1b7898;
}


#topnav li li a {
    font-size: 13px;
}

#topnav a:hover,
#topnav a:active {
	color: #C67E09;
	text-decoration: underline;
}

#topnav > li > a:hover,
#topnav > li > a:active {
	background-color: #075F78;
	text-decoration: none;
}

#topnav > li:nth-child(n+5) > a:hover,
#topnav > li:nth-child(n+5) > a:active {
	background-color: #2092B7;
	text-decoration: none;
}

#topnav > li:nth-child(n+5) > a {
	background-color: #075F78;
}

#topnav > li ul {
	background-color: #F5F5F5;
	height: 135px;
	padding: 5px 0 0 0;
    border-right: 1px solid #CCC;
}

#topnav li ul li {
	height: 18px;
}

/* Content */

#content {
	border: none;
	width: 100%;
	margin: 0;
	padding-top: 170px;
}

#content > div {
	padding-top: 15px;
}

/* Spotlight */

#spotlightWide {
	width: 398px;
	border-right: 1px solid #CCC;
}

#spotlightWide h2 {
	padding-bottom: 18px;
}

#spotlightWide p,
#spotlightWide h3 {
	font-size: 0.8em;
	line-height: 1.3em;
}

#spotlightWide {
	padding: 0 10px 0 10px;
	min-height:450px;
}

#Spotlight > div {
    background: transparent;
}

#Spotlight > div{
	border-bottom: 2px dotted #CCC;
	border-top: 2px dotted #CCC;
}

/* Events */

#events {
	width: 330px;
	padding: 0 10px 0 10px;
	float:right;
}

#events h2 {
	padding-bottom: 20px;
}

#events table {
	border-top: 1px solid #DCDCDC;
	width: 100%;
	padding-bottom: 3px;
	float:right;
}

#events td.loc {
	background: url('/images/bg-events-table.gif') top left no-repeat;
	width: 50px;
}

#events td.desc {
	width: 260px;
}

#events h4 a {
	color: #C67E09;
	font-weight: bold;
}

#events td {
	line-height: 1.25em;
	color: #404040;
	border-bottom: 1px solid #DCDCDC;
	padding: 2px 11px 0px 11px;
	vertical-align: top;
	font-size: 0.7em;
}

#events a:link,
#events a:visited,
#footer a:link,
#footer a:visited,
#spotlight a:link,
#spotlight a:visited {
	font-weight: bold;
}

#events a:hover,
#events a:active,
#footer a:hover,
#footer a:active,
#spotlight a:hover,
#spotlight a:active {
	font-weight: bold;
}

#events p {
	padding: 0px 11px;
	margin-bottom: 0;
	font-size: .7em;
}

#events td p {
	padding-left: 0;
	padding-right: 0;
	margin-bottom: 0;
	font-size: 1em;
}

#events .sep {
	padding: 0 3px;
	color: #ccc;
	font-weight: bold;
}

#events .arrows2{
	float: right;
	text-align: right;
	margin-bottom: 5px;
	margin-right: 5px;
}

#events img {
	border: none;
}

.day{	float: left;
	color: #6D121F;
	font-weight: bold;
	padding-bottom: 10px;
}

.sep {
	padding: 0 20px;
}


/* footer */

#footer {
	clear: both;
	padding: 15px 0 22px 12px;
	overflow: hidden;
	width: 100%;
}

#footer img {
	padding-right: 20px;
}

#footer img, #footer p {
	display: block;
	float: left;
}

#footer p {
	font-size: 0.7em;
	line-height: 1.15em;
	color: #333;
	padding: 3px 15px 0px 10px;
}

#footer p.border {
	background: url('/images/bg-sitetool.gif') top left repeat-y;
}

.home #footer p.border {
	background-image: none;
}

#footer a:link,
#footer a:visited,
#footer a:hover,
#footer a:active,
#spotlight a:link,
#spotlight a:visited,
#spotlight a:hover,
#spotlight a:active {
	font-weight: normal;
}

.spotlight .caption {
	color: #555;
	margin-top: -14px;
	font-style: italic;
}